body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bg.jpg) repeat-x #f5f5f5;color:#707070;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#707070;}
a:hover{ text-decoration:underline; color:#da0000;}

h1{line-height:28px;font-size:14px;  height:28px; color:#da0000;padding:0px; margin:0px 20px; padding-left:10px; overflow:hidden; font-family:"微软雅黑"}

.top{ width:1000px; height:145px; margin:0px auto; padding:0px; background:url(../images/top.jpg) no-repeat; }
.top .logo{padding:40px 0 0 15px; margin:0px; float:left;}


.top .topright{width:580px;height:145px;margin:0; padding:0; float:right; padding-right:13px; }
.top .topright .topnav{ width:480px;float:right; text-align:right; margin:0;padding-top:40px; }
.top .topright .tel{width:435px; height:45px; margin:0; padding:0; float:right; padding-top:15px;}




/* 导航层 */
.menu{ width:1006px; height:60px; line-height:60px; margin:0px auto; padding:0; overflow:hidden; background:url(../images/menu.jpg) no-repeat;}
.menu ul{width:980px; height:60px;list-style:none;margin:0px auto;padding:0px 6px; font-size:14px;}
.menu ul li {width:121px;height:60px;display:block;line-height:50px;margin:0px; float:left;  }
.menu ul li a{text-align:center;width:121px;height:50px;display:block; line-height:50px; font-weight:bold;margin-left:6px;color:#000;}
.menu ul li a:hover{width:121px;height:60px; margin:0; padding:0; margin-left:6px; background:url(../images/hover.jpg) no-repeat; color:#fff;}

/* banner */
.banner{ width:980px; height:253px; margin:0px auto ; padding:0; background:url(../images/banner.jpg) no-repeat;}

/* 首页主体定义 */
.main{ width:1006px; height:auto; margin:0 auto;padding:0px; background:#fff; padding-top:5px;}
.content{width:982px; height:auto; margin:0px auto; padding:0; margin-top:20px;overflow:hidden;line-height:26px;}



/* 首页主营分类 */
.pic{ width:1006px;height:254px;margin:0px;padding:0px; }
.pic h2{width:182px;line-height:28px;font-size:14px;  height:28px; color:#da0000;padding:0px; padding-left:10px; margin:0px 10px; margin-top:120px;border-bottom:1px dashed #ccc;font-family:"微软雅黑" }
.pic1{width:213px;height:254px;margin:0px;padding:0px; margin-left:21px; margin-right:28px;background:url(../images/pic1.jpg) no-repeat;float:left; overflow:hidden;}
.pic2{width:213px;height:254px;margin:0px;padding:0px; margin-right:28px;background:url(../images/pic2.jpg) no-repeat;float:left; overflow:hidden;}
.pic3{width:213px;height:254px;margin:0px;padding:0px;margin-right:28px;background:url(../images/pic3.jpg) no-repeat;float:left; overflow:hidden;}
.pic4{width:213px;height:254px;margin:0px ;padding:0px;background:url(../images/pic4.jpg) no-repeat;float:left; overflow:hidden;}

.newscontent{margin:0 auto; padding:0px;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:26px; width:auto; height:26px;border-bottom:1px dotted #ccc; overflow:hidden;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 10px 12px;padding-left:20px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right;}

/* 首页左侧联系我们 */
.conzhengshu{width:980px; height:182px; margin:10px auto; padding:0; background:url(../images/contactbg.jpg) no-repeat;}
.icontact{width:350px; height:162px; margin:0; padding:10px 0; float:left;}
.ccontent{ height:auto; margin:0px auto; padding:0px 29px; overflow:hidden; border-right: 1px dotted #ccc; }
.ccontent ul{ list-style: none; margin:0px; padding: 0px; }
.ccontent li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden;}

/* 首页证书样张 */
.zhengshu{width:220px; height:132px; margin:0; padding:25px 0; margin-left:42px;float:left;}

.more{ width:34px; height:34px; display:block; line-height:34px;background:url(../images/more.jpg) no-repeat 0 12px; float:right; margin-right:20px; padding:0px;}

/* 首页友情链接 */
.linkbg{width:982px; height:105px; margin:0px auto; margin-bottom:15px; padding:0; padding-top:10px;background:url(../images/link.jpg) no-repeat;}
.link { padding-bottom:15px; width:942px; margin:0px auto; margin-top:5px; padding:10px 20px; }
.link a {padding:0 10px;}


/* foot */
.footbg{width:100%; height:101px; margin:0; padding:0; background:url(../images/foot.jpg) repeat-x #fff; }
.foot{width:1000px; height:101px; margin:0px auto; padding:0px; color:#666;text-decoration:none; text-align:center;}
.footnav{height:22px; line-height:22px; margin:0px auto; padding-top:10px}
.contact{height:22px; line-height:22px; margin:0px auto; padding:0px;}
.copyright{height:22px; line-height:22px; margin:0px auto; padding:0px;}
.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#666;}
.foot a {color:#666; text-decoration:none;}

/* 内页left */
.left{ width:210px; height:auto; margin:15px 0;margin-left:13px; padding:0px; float:left; }


/* 首页分类 */
.iprolist{width:210px; height:auto; margin:0; padding:0;background: url(../images/listbg.jpg) repeat-y;}

.listtitle{ width:190px; height:52px; margin:0 auto; padding:0; background:url(../images/lefttitle.jpg) no-repeat; margin-top:5px;}
.listtitle h2{font-size:14px;  height:28px; color:#fff;padding:0px; padding-left:40px; margin:0px; padding-top:11px;}

.iprolist .listtop{width:210px; height:9px; margin:0 auto; padding:0; background:url(../images/listtop.jpg) no-repeat;}
.iprolist .listbottom{width:210px; height:12px; margin:0 auto; padding:0; background:url(../images/listbottom.jpg) no-repeat;}

.listcontent{ margin:0px auto; padding:0px; margin-bottom:15px;  }
.listcontent ul{ width:190px; list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; margin-bottom:6px;}
.listcontent ul li a{ text-align:left;height: 27px; line-height: 27px;display:block; text-decoration:none;  background:url(../images/list.jpg) no-repeat left; margin:0px; padding-left:35px;color:#fff;overflow:hidden;}
.listcontent ul li a:hover{color:#333;background:url(../images/listhover.jpg) no-repeat left;font-weight:bold;}

/* 内页right */
.right{ width:734px; height:auto; margin:15px 0; padding:10px; float:right; border:1px solid #d2d2d2;margin-right:13px;}

.title {width:732px; height:35px;padding:0px;  margin:0px; background:url(../images/title.jpg) no-repeat;}
.title h2 {line-height: 35px;font-size:14px;  height: 35px; color:#da0000; padding-left:35px; margin:0px;float:left;}
.title span {line-height: 35px; color:#666; font-weight: normal; padding-left:3px;font-weight:bold; font-family:Verdana, Geneva, sans-serif;}

.location{ width:auto; height:35px; line-height:35px; text-align:right; padding-right:20px; color:#333; float:right;}

.ncontent{width:732px; height:auto;padding:0px;  margin:0px; margin-top:15px; }

/* 内页联系我们 */
.nccontent{width:732px; height:auto; min-height:250px;padding:0px; padding-left:10px;  margin:0px;background:url(../images/contact.jpg) no-repeat right bottom;}
.nccontent ul{ list-style: none; margin:0px; padding: 0px; }
.nccontent li{text-align:left;height:28px; line-height:28px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#da0000; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
